> ## Documentation Index
> Fetch the complete documentation index at: https://docs.causeloop.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Export Workspace Data

> POST /settings/data/export — create an export job for all workspace data.



## OpenAPI

````yaml /openapi.json post /v1/data/export
openapi: 3.1.0
info:
  description: Causeloop Platform Backend
  title: Causeloop API
  version: 1.0.0
servers: []
security: []
paths:
  /v1/data/export:
    post:
      tags:
        - settings
      summary: Export Workspace Data
      description: >-
        POST /settings/data/export — create an export job for all workspace
        data.
      operationId: export_workspace_data_v1_data_export_post
      responses:
        '202':
          content:
            application/json:
              schema: {}
          description: Successful Response
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      scheme: bearer
      type: http

````